# Get international wire transfer

**GET** `/transfers/international-wire/{swift_transfer_id}`

Retrieve a single international wire transfer by its ID.

### Path Parameters

- `swift_transfer_id` `string` _(required)_ — Unique identifier for the SWIFT transfer.

**Request**

```shell
curl 'https://api.column.com/transfers/international-wire/<international_wire_transfer_id>?expand=raw_message' \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "account_number_id": "acno_2F37RhDUnWtB4GD9JXQEDYu7YAY",
  "allow_overdraft": false,
  "amount": 17965,
  "bank_account_id": "bacc_2F37RbG3NZAr7Yn2d1i5hITz9O4",
  "beneficiary_account_number": "1234567890",
  "beneficiary_address": {
    "city": "London",
    "country_code": "GB",
    "line_1": "123 Threadneedle Street",
    "line_2": "",
    "postal_code": "EC2R 8AH",
    "state": "LND"
  },
  "beneficiary_fi": "BKENGB20",
  "beneficiary_name": "Bob Trimble",
  "charge_bearer": "SHAR",
  "charges": [
    {
      "amount": 500,
      "currency_code": "USD",
      "agent": "CLNOUS66"
    },
    {
      "amount": 500,
      "currency_code": "CNY",
      "agent": "CHASGBGLT"
    }
  ],
  "completed_at": null,
  "counterparty_id": "cpty_2ESSJPnpof38GraQR5C6EnfFGKw",
  "created_at": "2022-09-20T21:55:31Z",
  "currency_code": "USD",
  "description": "SWIFT transfer with CNY",
  "end_to_end_id": "",
  "fx_quote_id": "fxqt_2F3BY6XCpKQUy5cGCqPgLf3Kit7",
  "fx_rate": "6.872100000",
  "id": "swft_2F3BYA9aMdHag8iUtsDE8ji0KOK",
  "idempotency_key": null,
  "initiated_at": "2022-09-20T21:55:31Z",
  "instructed_amount": 123456,
  "instructed_currency_code": "CNY",
  "instruction_id": "XF7MBKI09TUNZXIL",
  "instruction_to_beneficiary_fi": "please contact with the beneficiary before releasing the funds",
  "is_incoming": false,
  "manual_review_at": null,
  "originator_account_number": "366763686659680",
  "originator_address": {
    "city": "San Francisco",
    "country_code": "US",
    "line_1": "12345 Mission St.",
    "line_2": "",
    "postal_code": "94016",
    "state": "CA"
  },
  "originator_fi": "CLNOUS66",
  "originator_name": "Alice Biden",
  "pending_submission_at": "2022-09-20T21:55:32Z",
  "raw_message": null,
  "remittance_info": {
    "general_info": "downpayment for mortgage ID 123546"
  },
  "return_reason": null,
  "returned_amount": null,
  "returned_at": null,
  "returned_currency_code": null,
  "settled_amount": 123456,
  "settled_currency_code": "CNY",
  "settlement_date": "2022-09-20",
  "status": "submitted",
  "submitted_at": "2022-09-20T21:59:16Z",
  "uetr": "d6e4313a-e186-4b21-83a5-43fa4cbaa38e",
  "ultimate_beneficiary_address": null,
  "ultimate_beneficiary_name": "",
  "ultimate_originator_address": null,
  "ultimate_originator_counterparty_id": null,
  "ultimate_originator_name": "",
  "updated_at": "2022-09-20T22:09:18Z"
}
```
